# Uses of Class
org.springframework.web.method.annotation.SessionAttributesHandler

Packages that use SessionAttributesHandler
Package
Description
org.springframework.web.method.annotation
Support classes for annotation-based handler method processing.

## Uses of SessionAttributesHandler in org.springframework.web.method.annotation

Constructors in org.springframework.web.method.annotation with parameters of type SessionAttributesHandler
Modifier
Constructor
Description
``
`ModelFactory(List<InvocableHandlerMethod> handlerMethods, WebDataBinderFactory binderFactory, SessionAttributesHandler attributeHandler)`
Create a new instance with the given `@ModelAttribute` methods.